=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.viewlet/zope.viewlet-(.*)\.(?:tar\.gz|zip)
